Subject: Re: [MMUSIC] Working group last call: draft-ietf-mmusic-fec-grouping-04.txt

From: Colin Perkins <[email-masked]>
Date: Thu, 4 May 2006 15:49:39 +0100

This working group last call period has ended. There were no  
objections, therefore we will send this draft to the IESG.

Colin

On 14 Apr 2006, at 14:33, Colin Perkins wrote:
> This is to announce a working group last call on the Forward Error  
> Correction Grouping Semantics in SDP <draft-ietf-mmusic-fec- 
> grouping-04.txt>. Please send any final comments on this draft to  
> the mailing list by 28 April 2006. If no substantive comments are  
> received by that time, we will request the IESG consider this for  
> publication as a proposed standard RFC.
>
> Colin
>
>
> On 10 Apr 2006, at 23:50, [email-masked] wrote:
>> A New Internet-Draft is available from the on-line Internet-Drafts  
>> directories.
>> This draft is a work item of the Multiparty Multimedia Session  
>> Control Working Group of the IETF.
>>
>> 	Title		: Forward Error Correction Grouping Semantics in Session  
>> Description Protocol
>> 	Author(s)	: A. Li, et al.
>> 	Filename	: draft-ietf-mmusic-fec-grouping-04.txt
>> 	Pages		: 7
>> 	Date		: 2006-4-10
>> 	
>> This document defines the semantics that allows for grouping of
>>    forward error correction (FEC) streams with the protected payload
>>    streams in Session Description Protocol (SDP). The semantics  
>> defined
>>    in this document is to be used with Grouping of Media Lines in the
>>    Session Description Protocol (RFC 3388) to group together "m"  
>> lines
>>    in the same session.
>>
>> A URL for this Internet-Draft is:
>> http://www.ietf.org/internet-drafts/draft-ietf-mmusic-fec- 
>> grouping-04.txt
>
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mmusic

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic

---

From: Cullen Jennings <[email-masked]>
Date: Mon, 15 May 2006 02:01:37 +02From [email-masked] Mon May 15 09:28:13 2006

Should reference 2733 if it can be used for that. Its not really  
clear if this doc is for ULP only or for other things too.

The language about nodes receiving and offer when that nodes does not  
understand FEC grouping seems wrong.  It seems like the basic  
grouping stuff needs to define what would happen here. Either way,  
would be nice if it was concrete what the device did. Having might  
reject offer or might decline fec streams seems too vague.

Section 5 -

need to make clear integrity is for the SDP not the RTP or FEC.

discuss attack where sender is not dong FEC but attackers claims they  
are to make it easier to insert the attackers content

section 6 -

say what IANA registry these go in (use name not URL of registry)

Trivial nits

last para section 3
"FEC data are" -> FEC data is

First para section 4.1
line are used -> line is used

---

From: Cullen Jennings <[email-masked]>
Date: Mon, 15 May 2006 02:01:37 +0200

Who read this draft in WGLC? Just trying to get an idea of who is  
covering this stuff. Thanks.

On May 4, 2006, at 4:49 PM, Colin Perkins wrote:

>>> A New Internet-Draft is available from the on-line Internet- 
>>> Drafts directories.

00
To: IETF MMUSIC WG <[email-masked]>

Who read this draft in WGLC? Just trying to get an idea of who is  
covering this stuff. Thanks.

On May 4, 2006, at 4:49 PM, Colin Perkins wrote:

>>> A New Internet-Draft is available from the on-line Internet- 
>>> Drafts directories.